	#modaldialog {
		max-width: 50%;
	}
	@media only screen and (min-width: 600px) {	#modaldialog {
		max-width: 100%;
	}}
		@media only screen and (min-width: 768px) {	#modaldialog {
		max-width: 100%;
	}}
			@media only screen and (min-width: 992px) {	#modaldialog {
		max-width: 100%;
	}}
			@media only screen and (min-width: 1200px) {	#modaldialog {
		max-width: 50%;
	}}
		@media only screen and (max-width: 600px) {	#modaldialog {
		max-width: 100%;
	}}
	